/* $Id: libgcl.h 103 2008-08-07 14:08:33Z dirk $ */

/* GCL - Geodetic Computation Library
 * Copyright (C) 2005 Dirk Stallmann
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */
 
/*
 * Main header file for the GCL library.
 */

#ifndef GCL_INCLUDED
#define GCL_INCLUDED

#include "form.h"
#include "mpc.h"

#include "polrec.h"
#include "convgeocloc.h"

#include "gclio.h"
#include "gkk.h"
#include "utm.h"
#include "lambert1.h"
#include "lambert2.h"
#include "spk.h"

#endif
